// Event.inl,v 1.2 2002/10/27 06:12:32 pradeep Exp

ACE_INLINE TAO_NS_Property_Short&
TAO_NS_Event::priority (void)
{
  return this->priority_;
}

ACE_INLINE TAO_NS_Property_Time&
TAO_NS_Event::timeout (void)
{
  return this->timeout_;
}
